<div class="homepage-insert unflex-narrow" >
    <aside>
        <img src="/logo.png" alt="Logo d'Ergodis">
        <a href="mailto:contact@ergodis.org"><img alt="courriel" src="/media/email.png"></a>
        <a href="https://gitlab.com/ergodis/"><img alt="git" src="/media/gitlab.png"></a>
        <a href="https://discord.gg/ymt5uCTudW"><img alt="Discord" src="/media/discord.png"></a>
    </aside>
    <div>{{ body | markdown | safe }}</div>
</div>
